.fondsize1 {
 font-size: 12px;
 line-height: 23px;
}
.titlefontsize {
 font-size: 12px;
 font-weight: bold;
 color: #FFF;
}
.titlebg2 {
 background-image: url("../images/title2.gif");
 background-repeat: no-repeat;
 background-position: left;
}


.topbgcss {
 background-image: url("../images/topbg.gif");
 background-repeat: no-repeat;
 background-position: center;
}
.titlebg1 {
 background-image: url("../images/title1.gif");
 background-repeat: no-repeat;
 background-position: left;
}
.boardcolor {
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-right-color: #B4DBF8;
 border-bottom-color: #B4DBF8;
 border-left-color: #B4DBF8;
}
.boardcolor3 {
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-right-color: #B4DBF8;
 border-bottom-color: #B4DBF8;
 border-left-color: #B4DBF8;
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #B4DBF8;
}
.boardcolor2 {
 border-bottom-width: 1px;
 border-bottom-style: dotted;
 border-top-color: #FFF;
 border-right-color: #FFF;
 border-bottom-color: #CCC;
 border-left-color: #FFF;
}
.titlebg3 {
 background-image: url("../images/title3.gif");
 background-repeat: no-repeat;
 background-position: left;
}
.footbgcolor {
 background-image: url("../images/footbg.gif");
 background-repeat: no-repeat;
 background-position: center;
}

.titlebg4 {
 background-image: url("../images/kyjg.gif");
 background-repeat: no-repeat;
 background-position: left;
}

body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 background-image: url("../images/bg.gif");
 background-repeat: repeat-x;
 background-color: #DEEBF3;
 font-size: 12px;
}
.nomoretitle1 {
 background-image: url("../images/titlenomore.gif");
 background-repeat: no-repeat;
 background-position: left;
}
a:link {
 color: #000000;
 text-decoration: none;
}
a:visited {
 text-decoration: none;
 color: #000000;
}
a:hover {
 text-decoration: none;
 color: #FF0000;
}
a:active {
 text-decoration: none;
 color: #FF0000;
}
A.w12:link {
 COLOR: #ffffff; TEXT-DECORATION: none;
}
A.w12:visited {
 COLOR: #ffffff; TEXT-DECORATION: none;
}
A.w12:hover {
 COLOR: #cccccc; TEXT-DECORATION: none;
}

A.Lhui14:link {
 FONT-SIZE: 10.5pt; COLOR: #7d7d7d; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.Lhui14:visited {
 FONT-SIZE: 10.5pt; COLOR: #7d7d7d; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.Lhui14:hover {
 FONT-SIZE: 10.5pt; COLOR: #ee6910; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.menucontainer{
 background: repeat-x left top;
 line-height: 32px;
}

.menu {
 float:left;
 font-family: Helvetica, arial, verdana, sans-serif;
 width:100%;
 position:relative;
 font-weight:bold;
 background:repeat-x;
 line-height: 32px;
}
.menu ul {
 padding:0;
 margin:0;
 list-style-type:none;
 float:left;
 position:relative;
 line-height: 32px;
}
.menu ul li {
 float:left;
 position:relative;
 display:inline;
 line-height: 32px;
}

.menu ul li a, .menu ul li a:visited {float:left;display:block;text-decoration:none;color:#FFFFFF;width:auto;height:23px;padding:0px 16px 0px 16px;line-height:32px;text-transform:uppercase;}
* html .menu ul li a, .menu ul li a:visited {width:auto;w\idth:auto;}

.menu ul li ul {display:none;}



.menu ul li:hover a {color:#000;background: repeat-x left top;}

.menu ul li:hover ul {display:block;position:absolute;top:22px;margin-top:1px;left:0;width:100%;border-top:1px solid #fff;}

.menu ul li:hover ul li a {display:block;color:#034895;height:auto;line-height:20px;padding:2px 16px 2px 16px;width:120px;border-bottom:1px solid #fff;}

.menu ul li:hover ul li a:hover {color:#000;}
.index9pthui1 {
 FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.content_hui9pt_kg {
 FONT-SIZE: 9pt; COLOR: #333333; TEXT-INDENT: 24px; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"
}
.content_hui9pt_kg_table1 {
 BORDER-RIGHT: #dbdbdb 1px solid; FONT-SIZE: 9pt; COLOR: #333333; TEXT-INDENT: 24px; BORDER-BOTTOM: #dbdbdb 1px solid; FONT-FAMILY: "宋体"
}
.content_hui9pt_kg_table2 {
 FONT-SIZE: 9pt; COLOR: #333333; TEXT-INDENT: 24px; BORDER-BOTTOM: #dbdbdb 1px solid; FONT-FAMILY: "宋体"
}
.content_blue12_tt {
 FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #568fc5; FONT-FAMILY: "宋体"
}
.content_blue9_tt {
 FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0b5eac; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.content_blue9pt_dh {
 FONT-SIZE: 9pt; COLOR: #2991f4; FONT-FAMILY: "宋体"
}

.titlebgXO { background:url("../images/titlebgXO.gif") repeat-x;font-size:14px; font-weight:600; color:#FFF; text-decoration:none; line-height:32px; text-align:center;}
.titlebgXO a {font-size:13px; font-weight:600; color:#FFF; text-decoration:none; line-height:32px;}
.titlebgXO a:hover { color:#006; text-decoration:none;}

.leftmenu { width:190px; margin:0; padding:0; list-style:none; text-align:center;}
.leftmenu li { width:190px; height:42px; border-bottom:5px solid #FFF; display:block; color:#63C; font-weight:bold; line-height:42px; background:#C6FFFF;}
.leftmenu li a { color:#63C; width:190px; height:42px; display:block;font-weight:bold; text-decoration:none;}
.leftmenu li a { color:#63C; width:190px; height:42px; display:block;font-weight:bold; text-decoration:none;}

.more-fl-r { float:right; line-height:30px;font-weight:bold; font-size:13px; text-decoration:none}
.more-fl-r a { color:#000; font-weight:bold; font-size:14px; text-decoration:none}
.more-fl-r a:hover { color:#FF0; font-weight:bold; font-size:14px; text-decoration:none}